<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_5</title>
</head>
<body>
    <h1>Ejercicio 5</h1>
    <script>
    /*5)Programa una función que invierta las palabras de una cadena de texto, pe. 
    miFuncion('Hola Mundo') devolverá "odnuM aloH".*/

    const invertirText = (cadena = "", num) => 
        (!cadena) 
           ? console.warn("No se ingreso un texto")
           : console.log(`${cadena.split("").reverse().join("")}`); 
    
    invertirText("hola mundo");

    </script>
    
</body>
</html>